
-- DROP TABLE answer;




CREATE TABLE answer (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    quest_number number(12) NULL,
    answer_number number(12) NULL,
    candidate_id number(12)  NULL,
    quest_number number(12)  NULL
    );



ALTER TABLE answer ADD    
    CONSTRAINT PK_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    